@import url('https://fonts.googleapis.com/css?family=Raleway');



body { 

	font-family: 'Raleway', sans-serif;

	font-size: 16px;

	line-height:130%;

	color:#333;

}

 





/* basics */ 

area, usemap {border:0;}

a img {border:0;}

a { text-decoration: none; font-weight:bold;}



/*colors*/

/*orange*/

h1, h2, h3, a { color: #0b3e77; }

.nav li a:hover, .nav li a:focus, .nav li ul li a, .nav a.menu-current, ul.nav a.menu-parent { background-color: #25799e; color: #fff; }







p, h1, h2, h3, h4, h5, h6 { margin: 3px 0 10px 0; }



p {line-height:150%; }





h1, h2, h3 {line-height:120%; }

h4, h5, h6 { }

h1 { font-size:36px; line-height:100%; font-weight:400; text-shadow: 2px 6px 9px #fff;} 

h2 { font-size: 24px; text-shadow: 2px 6px 9px #fff;} 

h3 { font-size: 18px; text-shadow: 2px 4px 9px #fff; } 

h4 { font-size: 16px;} 

h5 { font-size: 14px; }

h6 { font-size: 12px; }



a:hover {color: #000;} 



.topmenubar a { font-size: 18px ! important; }





hr{

	border:dotted #327893 1px; height:1px;

	clear:both;

}





li {	

	padding-bottom: 4px;		

} 



ul {	

	margin-top: 0;

	margin-bottom: 10px;

	margin-left: 0.9em;

	padding-left: 0.9em;

	list-style-image: url(img/li.gif);

	list-style-type: square	

}







ol {	

	margin-top: 0;

	margin-bottom: 10px;

	margin-left: 0.9em;

	padding-left: 0.9em;		

}





address {

	line-height:120%;

	margin: 10px 0 20px 0;

	padding-left: 10px;

	border-left: 6px solid #cdc2b6;

	font-style: normal;

	font-weight: bold;

	}





blockquote {	

	padding: 10px;

	margin: 0 0 20px 0;

}



pre, code {

	padding: 5px 0 10px 6px;

	margin: 3px 0 20px 0;	

	font-size:1em;	

	overflow:auto; 

	line-height:1.5em;

	color:#eee;		

}







input , textarea, pre, code, blockquote, select {

	border: 1px solid #ffffff;  background: transparent  url(img/bg50.png);  color: #000;

}





/*=======================================================================================*/	



/* Standards */



/* Specials */

p img[align="right"], h3 img[align="right"] {float:right; max-width:49%; margin: 3px 0 2px 0.5%; height:auto;}

p img[align="left"], h3 img[align="left"] {float:left; max-width:49%; margin: 3px 1% 2px 0; height:auto;}





.teaserbutton {

    display: block; clear:both; padding: 2px 10px 5px 10px;  margin: 10px 10px 10px auto;  text-align: center;  border: 2px solid #ccc;  border-radius: 1.2em; transition: 0.8s all;

	background: rgba(200, 200, 200, 0.5);

}



.teaserbutton:hover {

	background: rgba(30, 123, 0, 0.5); color: #fff;  border-radius: 0.5em;  

}



editlink {}



.responsiveVideo, .flex-video {

   position: relative; padding-bottom: 56.25%; padding-top: 30px;  height: 0; overflow: hidden;

}



.responsiveVideo iframe, .flex-video iframe, .responsiveVideo object, .flex-video object, .responsiveVideo embed, .flex-video embed  {

   position: absolute; top: 0; left: 0; width: 100%; height: 100%;

}







table {

	border-collapse:collapse;

	border: none;

}





table.table {

	clear:both;	

	border-collapse:collapse;

	border: none;	

	border-top: 1px solid #666;

	margin: 20px 0 5px 0;

	width:100%;

	font: 0.85em;	

}



table.table caption {font-size:1.1em; text-align:left; }

table.table th {font-size:0.9em; padding: 4px; text-align:left; vertical-align: top;  background:transparent url(images/bg75.png);  border: none; border-bottom: 1px solid #666;}

table.table tbody td {font-size:0.9em; padding: 4px; vertical-align: top;  background:transparent url(images/bg50.png); border: none; border-bottom: 1px solid #666;}

table.table tbody tr:hover td {background-color:#fff;}

table.table tbody td p, table.table tbody td h1, table.table tbody td h2, table.table tbody td h3, table.table tbody td h4 {margin: 0; line-height:110%;}







img.picfull {width:100%; height:auto;}

img.pic2left {float:left; width:49%; margin: 3px 1% 2px 0; height:auto;}

img.pic2right {float:right; width:49%; margin: 3px 0 2px 0.5%; height:auto;}



img.pic3left {float:left; width:32%; margin: 3px 1.5% 2px 0; height:auto;}

img.pic3right {float:right; width:32%; margin: 3px 0 2px 0.3%; height:auto;}



img.pic4left {float:left; width:24%; margin: 3px 1% 2px 0; height:auto;}

img.pic4right {float:right; width:24%; margin: 3px 0 2px 0.5%; height:auto;}





/*Show and Hide Responsive*/

.hideOnDesktops {display: none;}

body .showOnDesktops {display: block;}	



	

.visibletest div {background-color:green; text-align:center;}





/* Small devices (tablets, up to 768px) */

@media (max-width: 768px) {

	img.pic2left, img.pic2right {width: 100%;  margin: 3px 0 2px 0;}

	img.pic3left, img.pic3right, img.pic4left, img.pic4right  {width: 49%;}

	

	/*Show and Hide Responsive*/

	body .hideOnTablets {display: none;}

	.hideOnDesktops {display: block;}

	body div .showOnTablets {display: block;}

	

	



}



/* Small devices (Smartphone, up to <440px) */

@media (max-width: 440px) {

	img.pic2left, img.pic2right {width: 100%;  margin: 3px 0 2px 0;}

	img.pic3left, img.pic3right, img.pic4left, img.pic4right  {width: 49%;}

	

	/*Show and Hide Responsive*/

	.hideOnMobiles {display: none;}

	body .hideOnTablets {display: block;}

	body .hideOnDesktops {display: block;}

	body div .showOnMobiles {display: block;}



}